Bug 189018 - RFE: include idiot proof boiler plate on fedora-extras-development.repo
RFE: include idiot proof boiler plate on fedora-extras-development.repo
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: fedora-release (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Cantrell
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-14 15:45 EDT by Jef Spaleta
Modified: 2013-01-09 20:23 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-19 18:01:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jef Spaleta 2006-04-14 15:45:04 EDT
Description of problem:
I think the #fedora irc conversation sums the issue nicely.

<beetlepun_> Magic8Ball, fedora-extras-devel relates to unstable branches? I
thought they represented stable development libraries -- you see I don't just
work with fedora..
<Magic8Ball> beetlepun_: stable development    where did you get that idea?
<beetlepun_> Magic8Ball, as I said, I don't just work on Fedora
<Magic8Ball> beetlepun_:  that didnt answer my question
<Magic8Ball> beetlepun_: i am asking specifically why you thought  fedora had a
concept of "stable development"
<beetlepun_> Magic8Ball, where'd I get that idea? Well I know what the
difference is between a mutex and a semaphore
<Magic8Ball> beetlepun_: okay this isnt going anywhere



Can you just drop in the boiler plate from fedora-development.repo into
fedora-extras-development.repo as well so "developers" who know the difference
between a mutex and a semaphore are aren't confused into thinking
fedora-extra-development is stable.

  
Actual results:
People are idiots.

Expected results:
People are idiots

Additional info:
People are idiots.
Comment 1 Jesse Keating 2006-04-19 18:01:31 EDT
Not that these types of users would read it, I've updated it anyway in CVS. 
Will be picked up by next release.

Note You need to log in before you can comment on or make changes to this bug.